@font-face{ 
    font-family: "Swis721 Lt BT";
    src: local("Swis721 Lt BT"), url("../TT0001M_.TTF") format("truetype");
}



@charset "utf-8";
/*------- GENERAL -----------*/
* {
	margin:0;
	padding:0;
}
html, body {
	height:100%
}
html {
	min-width:1200px
}
body {
	background: #000;
	font-family:Arial, Verdana, Helvetica, sans-serif, Helvetica, sans-serif;
	font-size:12px;
	line-height:19px;
	color:#333333;
}
img {
	border:none;
	vertical-align:middle;
	text-align:left;
}
object {
	vertical-align:top;
	outline:none;
	background:none;
}
a:link, a:visited, a:active {
	color:#726446;
	text-decoration: none;
}
a:hover {
	text-decoration: underline;
}
.fleftimg {
	float:left;
	margin:0 0px 0px 15px;
}
.frightimg {
	float:right;
	margin:0 0 10px 10px;
}
.fleft {
	float:left;
}
.fright {
	float:right;
}
.alignright {
	text-align:right;
}
.aligncenter {
	text-align:center;
}
.clear {
	clear:both
}
h1 {
	color:#8c773f;
	font-size:26px;
	font-family:Arial, Verdana, Helvetica, sans-serif, Helvetica, sans-serif;
}
h2 {
	color:#8c773f;
	font-size:18px;
	font-family:Arial, Verdana, Helvetica, sans-serif, Helvetica, sans-serif;
}
h3 {
	color:#c52100;
	font-size:15px;
	font-family:Arial, Verdana, Helvetica, sans-serif, Helvetica, sans-serif;
}
h3 span{
	color:#8c773f;
	font-size:14px;
	font-family:Arial, Verdana, Helvetica, sans-serif, Helvetica, sans-serif;
}
h4 {
	color:#0062b1;
	font-size:12px;
}
.mar_top {
	margin-top:10px;
}
.mar_r {
	margin-right:10px;
}
.mar_btm {
	margin-bottom:10px;
}
.mar_l {
	margin-left:10px;
}
/* GLOBAL */
.wrapper {
	width:100%;
	overflow:hidden
}
.container {
	width:1200px;
	margin:0 auto;
	height:100%;/*border:1px solid #06F;*/
}
#header {
	width:100%;
	height:125px;
}
#flashheader {
	width:100%;
	background:#FFF;
	
}
#content {
	width:100%;
	height:auto;
	background:#fff;
}
#footer {
	width:100%;
	font-family: "Swis721 Lt BT";
	background:url(../images/footer-strip.jpg) top center repeat-x;
}
/* header */
#header .logo {
	float:left;
	margin:20px 0 0 27px;
	
}
.nav {
	float:left;
	/*border:1px solid #090;*/
	width:100%;
	background:url(../images/nav.jpg) repeat-x; 
	
}
#header .email {
	float:right;
	padding:17px 20px 0 0;
	_padding:17px 3px 0 0;
	color:#726446;
	font-size:13px;
	font-family:Arial, Verdana, Helvetica, sans-serif, Helvetica, sans-serif;
	font-weight:normal;
	letter-spacing:1px;
	text-align:right;
	width:440px;
}
#header .email strong {
	color:#c52100;
	font-weight:normal;
}
.navigation {
	
	padding:0px 0px 0 0;
	text-align:center;
	font-size:12px;
	width:1200px;
	height:61px;
	margin:0 auto;
	
}
 .navigation ul {
	margin:0;
	padding:0;
	list-style:none;
	float:left;
	height:61px;
}
 .navigation ul li{
	display:inline;
	float:left;
	
	
}
 .navigation li a,  .navigation li a:link,  .navigation li a:visited {
	height:61px;
	line-height:61px;
	font-size:17px;
	font-family:"Swis721 Lt BT";
	font-weight:bold;
	text-transform:uppercase;
	letter-spacing:1px;
	color:#000;
	padding-left: 20px;
    padding-right: 20px;
}
.navigation li a:hover,  .navigation li a:active,  .navigation li a.active {
	color:#fff;
	background:#7d5e3a;
	text-decoration:none;
	float:left;
	padding-left: 20px;
    padding-right: 20px;
	letter-spacing:1px;
}
/* Flash Header */
#flashheader .bg_flash {
	background:#fff;
	width:1200px;
	
}
#flashheader .bg_flash .slider {
	width:1200px;
    -webkit-width:1200px;
	margin-left:0px;
}

/* content */
.indent {
	padding-bottom:20px;
	width:1200px;
	height:auto;
	float:left;
	background:#FFF;
}

#homepage .c1.col{width:auto; }


/* footer */
#footer ul {
	list-style:none;
	text-align:center;
}
#footer ul li {
	display:inline;
	line-height:45px;
}
#footer ul li a, #footer ul li a:link, #footer ul li a:visited {
	color:#fff;
	text-shadow:1px 1px 0px #625135;
	font-family: "Swis721 Lt BT";
	font-size:14px;
	padding:0 15px;
	font-weight:bold;
	
}
#footer ul li a:hover, #footer ul li a.active {
	color:#d4c8ac;
	text-decoration:none;
}
#footer .copy {
	color:#fff;
	text-decoration:none;
	float:left;
	line-height:50px;
	padding-left:25px;
	text-transform:uppercase;
}
#footer .copy a, #footer .copy a:link, #footer .copy a:visited {
	color:#c52100;
	text-decoration:underline;
}
#footer .copy a:hover {
	text-decoration:none;
}
#footer .power {
	color:#fff;
	text-decoration:none;
	float:right;
	line-height:50px;
	padding-right:25px;
	text-transform:uppercase;
}
#footer .power a, #footer .power a:link, #footer .power a:visited {
	color:#ff8901;
	text-decoration:none;
}
#footer .power a:hover {
	text-decoration:none;
}

.container p { font-size:13px; text-align:justify;}
.img_shadow4 {
    background-attachment: scroll;
    background-clip: border-box;
    background-color: rgba(0, 0, 0, 0);
    background-image: url("../images/img-shadow1.png");
    background-origin: padding-box;
    background-position: center bottom;
    background-repeat: no-repeat;
    background-size: auto auto;
    height: auto;
    margin-bottom: 0;
    padding-bottom: 14px;
    padding-top: 0;
}
#show_content1 {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    border-bottom-color: #FF0000;
    border-bottom-style: solid;
    border-bottom-width: 0;
    border-image-outset: 0 0 0 0;
    border-image-repeat: stretch stretch;
    border-image-slice: 100% 100% 100% 100%;
    border-image-source: none;
    border-image-width: 1 1 1 1;
    border-left-color-ltr-source: physical;
    border-left-color-rtl-source: physical;
    border-left-color-value: #FF0000;
    border-left-style-ltr-source: physical;
    border-left-style-rtl-source: physical;
    border-left-style-value: solid;
    border-left-width-ltr-source: physical;
    border-left-width-rtl-source: physical;
    border-left-width-value: 0;
    border-right-color-ltr-source: physical;
    border-right-color-rtl-source: physical;
    border-right-color-value: #FF0000;
    border-right-style-ltr-source: physical;
    border-right-style-rtl-source: physical;
    border-right-style-value: solid;
    border-right-width-ltr-source: physical;
    border-right-width-rtl-source: physical;
    border-right-width-value: 0;
    border-top-color: #FF0000;
    border-top-style: solid;
    border-top-width: 0;
    float: left;
	margin-left:20px;

	
}
#show_content1 ul {
}
#show_content1 li {
    display: inline;
    float: left;
    margin-bottom: 0;
    margin-left: 5px;
    margin-right: 5px;
    margin-top: 0;
    padding-bottom: 20px;
    padding-left: 15px;
    padding-right: 10px;
    padding-top: 0;
    width: 250px;
}


h5 {
    color: #626262;
   
    font-size: 14px;
    margin-bottom: 10px;
    margin-top: 10px;
    padding-bottom: 5px;
    width: 100%;
}

.breadcrumb-link {
    color: #686868;
    float: right;
    padding-top: 6px;
	padding-right:15px;
}
.breadcrumb-link a {
   
    padding-right: 3px;
}
.breadcrumb-link a:hover, a.act {
   color:#FF8901;
    padding-right: 3px;
}

.col6 {
    float: left;
    height: auto;
    padding: 0 0 20px;
    width: 511px;
	margin-left:10px;
}
.col7 {
    float: right;
    height: auto;
    padding: 0 0 20px;
    width: 460px;
	margin-right:120px;
	
}
.title{
	font-family: "Swis721 Lt BT";
	font-size:14px;
	font-weight:bold;
	text-align:center;
	color:#454545;
}
	